<ion-header>
  <ion-toolbar>
    <ion-title>create-Pedidos</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <form [formGroup]="comandaForm" (ngSubmit)="onSubmit()">
    <ion-item>
      <ion-label position="floating">Calle</ion-label>
      <ion-input formControlName="calle" type="text" required></ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">Numero</ion-label>
      <ion-input formControlName="numero" type="text" required>
      </ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">Piso</ion-label>
      <ion-input formControlName="piso" type="text" required>
      </ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">State</ion-label>
      <ion-input formControlName="state" type="boolean" required>
      </ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">Items</ion-label>
      <ion-input formControlName="items" type="text" required>
      </ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="floating">Price</ion-label>
      <ion-input formControlName="price" type="text" required>
      </ion-input>
    </ion-item>
    <ion-button type="submit" expand="block" color="warning"> Create</ion-button>
  </form>
</ion-content>
